# translation of kabc_dir.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_dir\n"
"POT-Creation-Date: 2004-06-30 01:16+0200\n"
"PO-Revision-Date: 2004-07-06 21:16+0200\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: resourcedir.cpp:186
msgid "Unable to open file '%1' for reading"
msgstr "De Datei '%1' laat sik nich för't Lesen opmaken."

#: resourcedir.cpp:206
msgid "Loading resource '%1' failed!"
msgstr "Fehler bi't Laden vun de Ressource '%1'!"

#: resourcedir.cpp:227
msgid "Unable to open file '%1' for writing"
msgstr "De Datei '%1' laat sik nich för't Schrieven opmaken."

#: resourcedir.cpp:246
msgid "Saving resource '%1' failed!"
msgstr "Fehler bi't Spiekern vun de Ressource '%1'!"

#: resourcedirconfig.cpp:43
msgid "Format:"
msgstr "Formaat:"

#: resourcedirconfig.cpp:49
msgid "Location:"
msgstr "Oort:"
